# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-pyudev
pkgbase = python-pyudev
xdata = pkgtype=pkg
pkgver = 0.24.4-1
pkgdesc = Python bindings to libudev
url = https://github.com/pyudev/pyudev
builddate = 1770857739
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1099118
arch = any
license = LGPL-2.1-or-later
depend = systemd
optdepend = python-wxpython: WX integration
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-pytest
checkdepend = python-docutils
checkdepend = python-hypothesis
checkdepend = python-pip
